<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "user_account_assignment".
 *
 * @property integer $id_user_account_assignment
 * @property integer $id_user
 * @property integer $id_account
 */
class UserAccountAssignment extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'user_account_assignment';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['id_user', 'id_account'], 'integer']
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id_user_account_assignment' => Yii::t('common/user-account-assignment', 'Id User Account Assignment'),
            'id_user' => Yii::t('common/user-account-assignment', 'Id User'),
            'id_account' => Yii::t('common/user-account-assignment', 'Id Account'),
        ];
    }
}
